Subject: kernel: mopd uses obsolete (PF_INET,SOCK_PACKET)
To: None <>
From: Akos Varga <>
List: port-vax
Date: 10/27/1999 20:30:11

I asked this before, but I'm asking again: I'm unable to use
mopd on my Suse 6.2 Linux (libc6)... First it complains about
kernel: mopd uses obsolete (PF_INET,SOCK_PACKET), then it
doesn't provide the machine that requests some file via mop
with the files in questions (I tried different paths, symlinks,
files with names in different cases, etc, so I don't think
this is "wrong file at the wrong place"-type issue), although
the daemon sees the requests (so it's not a bad koax terminator
issue either:-). I'm I the only one with this problem? (I used
mopd with RedHat 4.2 for months before the upgrade to SuSe...)
Or I'm I missing something?

Thanks for your time!

# dpkg -c
drwxr-xr-x root/root         0 Jan 15 09:54 1996 ./
drwxr-xr-x root/root         0 Jan 15 09:54 1996 dev/
drwxr-xr-x root/sys          0 Jan 15 09:54 1996 dev/null/